# MoveOrdersToDifferentBlocksRequest

## Properties

| Name | Type | Required | Description |
|------|------|----------|-------------|
| **requests** | [List[BlockAndOrderIdRequest]](BlockAndOrderIdRequest.md) | Required | A collection of BlockAndOrderId. |


## Usage

### Creating from keyword arguments

```python
from finbourne.sdk.services.lusid.models.MoveOrdersToDifferentBlocksRequest import MoveOrdersToDifferentBlocksRequest

instance = MoveOrdersToDifferentBlocksRequest(
    requests=[]  # required — A collection of BlockAndOrderId.
)
```


## Related Models

- [BlockAndOrderIdRequest](BlockAndOrderIdRequest.md) — used in `requests`


[Back to top](#) · [Back to API list](../../api_endpoints.md) · [Back to Model list](../../models.md) · [Back to README](../../../../../README.md)

